Bug 47488 - monitors sorted by ascii "alphabetically" so that sizes are in the wrong order
monitors sorted by ascii "alphabetically" so that sizes are in the wrong order
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.3
All Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-05 14:41 EDT by Telsa Gwynne
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 05:12:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-05 14:41:16 EDT
In Xconfigurator there's a nice alphabetical listing
of monitor types.

But the 'alphabetical' listing does things like putting
1024x768 before 640x480 and 800x600.

It would be nice if those were sorted in ascending order of size.
Comment 1 Mike A. Harris 2001-07-17 08:13:13 EDT
Deferred for future consideration.
Comment 2 Mike A. Harris 2003-05-13 05:12:43 EDT
Investigating old DEFERRED items and cleaning the attic.  ;o)

This should be a non issue in current RHL 9 with redhat-config-xfree86.

Closing CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.